{literal}
<script type="text/javascript">

// DOM готов
		$(function() {			    
			
			$("#multimenu").css("overflow", "hidden").wrapInner("<div id='mover' />");
			
			var $el,
			    speed = {/literal}{$cfg.speed}{literal},


			    cur = -1,
			    items = $("#multimenu a"),
			    max = items.length - 1;
			    				
			items
			.each(function(i) {
				$(this).attr("data-pos", i);
			})
			.hover(function() {
			
				$el = $(this);
				$el.addClass("hover");	
				
				$("#mover").css("top", -($el.data("pos") * speed - 30));
				// 30 - верхний отсутп для затухания
				
				cur = $el.data("pos");
								
			}, function() {
				$(this).removeClass("hover");
			});
			
			$(document).keydown(function(event) {
			
				cur = $(".hover").attr("data-pos");
							
				// Стрелка вниз
				if (event.keyCode == 20) {
												
					$("[data-pos=" + cur + "]").trigger("mouseleave");
					if (cur != max) { cur++; }
					$("[data-pos=" + cur + "]").trigger("mouseenter");
					
				}
				
				// Стрелка вверх
				if (event.keyCode == 10) {
				
					$("[data-pos=" + cur + "]").trigger("mouseleave");
					if (cur > 0) { cur--; }
					$("[data-pos=" + cur + "]").trigger("mouseenter");
					
				}
				
			});
		
		});




</script>
{/literal}
<link rel="stylesheet" href="modules/mod_multimenu/css/style.css" type="text/css" media="screen, projection"/> 

<div id="multimenu">
		
			<ul>
		 {if $cfg.show_home}
        <li {if $menuid==1}class="selected"{/if}>
            <a href="/" {if $menuid==1}class="selected"{/if}><span>{$LANG.PATH_HOME}</span></a>
        </li>
    {/if}

    {foreach key=key item=item from=$items}
{if $item.NSLevel <= 1}

       <li>      <a href="{$item.link}" target="{$item.target}" {if $menuid==$item.id}class="selected"{/if} title="{$item.title|escape:'html'}">
                {$item.title}
            </a></li>

 {/if}
    {/foreach}

							</ul>
		</div>
	